Subject: bug#24849: Is Emacs put in idle mode when window is not focused?

From: Johan Andersson <[email-masked]>
Date: Tue, 1 Nov 2016 21:52:57 +0100

> Emacs sends something to the service, and the time between that and the
response is too long?

No, Emacs starts the service, but the communication to that service never
goes via Emacs. For example for the web server example above, all
communication to the service will go via a browser.